/*crt:jxc
**********************
**********************

DON'T EDIT THIS FILE!!
FOR CHANGES USE CUSTOM.CSS

**********************
**********************
*/
/* Reset - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a,
area,
button,
[role="button"],
input,
label,
select,
summary,
textarea {
  touch-action: manipulation;
}
.arrow {
  position: relative;
  border: 2px solid currentColor;
  height: 8px;
  width: 8px;
  transform: rotate(-45deg);
  border-top: 0;
  border-right: 0;
}
/*
.font-size (@velikost){
    font-size: @velikost*1px;
    font-size: @velikost/16rem;
}

.border-radius (@velikost){
    border-radius :@velikost;
    -webkit-border-radius: @velikost;
}

.transition (@velikost){
    transition: @velikost;
    -webkit-transition: @velikost;
    -moz-transition: @velikost;
    -o-transition: @velikost;
}

.transform (@velikost){
    transform: @velikost;
    -webkit-transform: @velikost;
    -moz-transform: @velikost;
    -ms-transform: @velikost;    
}

.box-shadow (@velikost){
    box-shadow: @velikost;
    -webkit-box-shadow: @velikost;
}

.animation(@velikost){
    animation: @velikost;
    -webkit-animation: @velikost;
    -moz-animation: @velikost;
}
*/
[class*="col-"] {
  position: relative;
  display: flex;
  flex: 0 0 auto;
  width: 100%;
  min-height: 1px;
  padding: 0 10px;
}
.container {
  width: 100%;
  margin: 0 auto;
}
@media (min-width: 561px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 769px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 1121px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1301px) {
  .container {
    max-width: 1140px;
  }
}
@media (min-width: 1681px) {
  .container {
    max-width: 1500px;
  }
}
.row {
  display: flex;
  flex: 0 1 auto;
  flex-direction: row;
  flex-wrap: wrap;
}
.no-gutters {
  margin: 0 -10px;
}
.col-1 {
  width: 8.333%;
}
.col-2 {
  width: 16.667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.333%;
}
.col-5 {
  width: 41.667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.333%;
}
.col-8 {
  width: 66.667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.333%;
}
.col-11 {
  width: 91.667%;
}
.col-12 {
  width: 100%;
}
.col-5x {
  width: 20%;
}
.col-8x {
  width: 12.5%;
}
@media (max-width: 1300px) {
  .col-lg-1 {
    width: 8.333%;
  }
  .col-lg-2 {
    width: 16.667%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.333%;
  }
  .col-lg-5 {
    width: 41.667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333%;
  }
  .col-lg-8 {
    width: 66.667%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.333%;
  }
  .col-lg-11 {
    width: 91.667%;
  }
  .col-lg-12 {
    width: 100%;
  }
}
@media (max-width: 1120px) {
  .col-md-1 {
    width: 8.333%;
  }
  .col-md-2 {
    width: 16.667%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.333%;
  }
  .col-md-5 {
    width: 41.667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.333%;
  }
  .col-md-8 {
    width: 66.667%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.333%;
  }
  .col-md-11 {
    width: 91.667%;
  }
  .col-md-12 {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .col-sm-1 {
    width: 8.333%;
  }
  .col-sm-2 {
    width: 16.667%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.333%;
  }
  .col-sm-5 {
    width: 41.667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.333%;
  }
  .col-sm-8 {
    width: 66.667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.333%;
  }
  .col-sm-11 {
    width: 91.667%;
  }
  .col-sm-12 {
    width: 100%;
  }
}
@media (max-width: 560px) {
  .col-xs-1 {
    width: 8.333%;
  }
  .col-xs-2 {
    width: 16.667%;
  }
  .col-xs-3 {
    width: 25%;
  }
  .col-xs-4 {
    width: 33.333%;
  }
  .col-xs-5 {
    width: 41.667%;
  }
  .col-xs-6 {
    width: 50%;
  }
  .col-xs-7 {
    width: 58.333%;
  }
  .col-xs-8 {
    width: 66.667%;
  }
  .col-xs-9 {
    width: 75%;
  }
  .col-xs-10 {
    width: 83.333%;
  }
  .col-xs-11 {
    width: 91.667%;
  }
  .col-xs-12 {
    width: 100%;
  }
}
* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
html {
  font-size: 16px;
  height: 100%;
}
body {
  margin: 0;
  color: #808080;
  height: 100%;
  display: flex;
  flex-direction: column;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}
img {
  max-width: 100%;
  max-height: 100%;
}
main {
  margin-top: 110px;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.footer {
  margin-top: auto;
}
.swiper-pagination-bullet-active {
  background: #20274e;
}
@media (max-width: 1680px) {
  main {
    margin-top: 160px;
  }
}
@media (max-width: 1300px) {
  main {
    margin-top: 205px;
  }
}
@media (max-width: 768px) {
  html {
    font-size: 14px;
  }
  main {
    margin-top: 90px;
  }
}
@media (max-width: 768px) {
  main {
    margin-top: 60px;
  }
}
.button {
  display: inline-flex;
  background: #20274e;
  padding: 0.5rem 1.5rem;
  text-decoration: none;
  color: white;
  border-radius: 2rem;
  border: 2px solid #20274e;
  justify-content: center;
  align-items: center;
  transition: 0.3s all 0s linear;
}
.button:hover {
  background: #fb0101;
}
.button--light {
  background: none;
  color: #20274e;
  border: 0;
  border-bottom: 1px solid currentColor;
  border-radius: 0;
  padding: 0.5rem 0;
}
.button--light:hover {
  border-bottom-color: transparent;
  background: transparent;
}
@media (max-width: 768px) {
  .hamburger-menu {
    position: absolute;
    right: 0;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 1030;
  }
  .hamburger-menu::before,
  .hamburger-menu::after,
  .hamburger-menu span {
    position: absolute;
    display: block;
    content: "";
    height: 2px;
    width: 25px;
    background: #20274e;
    left: 8px;
    transition: top 0.3s linear 0.3s, transform 0.3s linear 0s;
  }
  .hamburger-menu::before {
    top: 13px;
  }
  .hamburger-menu span {
    top: 20px;
    transition: opacity 0s linear 0.3s;
  }
  .hamburger-menu::after {
    top: 27px;
  }
  .hamburger-menu--close::before,
  .hamburger-menu--close::after {
    top: 19px;
    transition: top 0.3s linear 0s, transform 0.3s linear 0.3s;
    transform: rotate(45deg);
  }
  .hamburger-menu--close::after {
    transform: rotate(-45deg);
  }
  .hamburger-menu--close span {
    opacity: 0;
  }
}
.header {
  position: fixed;
  display: flex;
  padding: 2rem 0 1rem;
  width: 100%;
  z-index: 1000;
  background: transparent;
  transition: 0.3s all 0s linear;
}
.header--scroll {
  background: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.header--scroll .header__lang {
  color: #20274e;
}
.header--scroll .header__lang-selected {
  color: #20274e;
}
.header__inner {
  display: flex;
  width: 100%;
}
.header__logo {
  position: relative;
  max-width: 220px;
  top: -13px;
}
.header__menu {
  display: flex;
  width: 100%;
  position: relative;
}
.header__nav {
  margin: 0 auto;
}
.header__login {
  display: flex;
  margin-left: auto;
  align-items: center;
  gap: 1rem;
}
.header__lang {
  position: absolute;
  display: flex;
  align-items: center;
  color: white;
  height: 100%;
  right: -80px;
  cursor: pointer;
}
.header__lang:hover .header__lang-selected {
  background: white;
  color: #20274e;
}
.header__lang:hover .arrow {
  border-color: #20274e;
}
.header__lang .arrow {
  margin-right: 10px;
  transition: 0.3s all 0s linear;
}
.header__lang-selected {
  display: flex;
  color: white;
  border: 2px solid currentColor;
  aspect-ratio: 1;
  border-radius: 5rem;
  align-items: center;
  padding: 0.4rem;
  font-size: 0.8rem;
  transition: 0.3s all 0s linear;
}
.header__lang-langs {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 100%;
  background: white;
  text-align: center;
  border: 2px solid #20274e;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s all 0s linear;
  margin-top: 1rem;
}
.header__lang-langs a {
  display: block;
  color: #20274e;
  text-decoration: none;
  padding: 0.5rem 1.5rem;
  font-weight: 700;
  transition: 0.3s all 0s linear;
}
.header__lang-langs a:hover {
  color: #fb0101;
  background: #e6e6e6;
}
.header__lang-langs--active {
  opacity: 1;
  visibility: visible;
}
.header__sys-buttons {
  display: flex;
  position: relative;
}
@media (max-width: 1680px) {
  .header {
    padding: 0;
    background: white;
  }
  .header__inner {
    flex-direction: column;
  }
  .header__logo {
    top: 0;
    margin: 1rem auto;
  }
  .header__nav {
    margin: 1rem 0;
  }
  .header__sys-buttons {
    margin: 1rem 0;
    margin-left: auto;
  }
  .header__login {
    margin: 0;
  }
  .header__lang {
    color: #fb0101;
  }
  .header__lang-selected {
    color: #fb0101;
  }
}
@media (max-width: 1300px) {
  .header__menu {
    flex-direction: column;
  }
  .header__nav,
  .header__sys-buttons {
    margin: 1rem auto;
  }
}
@media (max-width: 768px) {
  .header__menu {
    height: 0px;
    overflow-y: auto;
    transition: 0.3s all 0s linear;
  }
  .header__menu--active {
    height: 350px;
  }
}
@media (max-width: 560px) {
  .header__sys-buttons {
    flex-direction: column;
    align-items: center;
    margin-top: 2.5rem;
  }
  .header__lang {
    position: relative;
    right: 0;
    margin-top: 1rem;
  }
  .header__logo {
    max-width: 180px;
  }
}
.head-logo__img {
  position: absolute;
  right: -15%;
  top: -60px;
  width: 600px;
  height: 600px;
  z-index: 0;
}
.head-logo__img img {
  width: 100%;
}
@media (max-width: 1300px) {
  .head-logo {
    display: none;
  }
}
.main-nav {
  display: flex;
  align-items: center;
}
.main-nav ul {
  display: flex;
  gap: 3rem;
}
.main-nav a {
  color: #20274e;
  font-weight: 500;
  text-decoration: none;
  transition: 0.3s all 0s linear;
}
.main-nav a:hover {
  color: #fb0101;
}
@media (max-width: 1120px) {
  .main-nav ul {
    gap: 2rem;
  }
}
@media (max-width: 768px) {
  .main-nav ul {
    flex-direction: column;
    text-align: center;
  }
}
.hero {
  position: relative;
  padding: 3rem 0;
  width: 100%;
  overflow-x: hidden;
}
.hero__logo {
  position: relative;
  z-index: -1;
}
.hero__logo-inner {
  position: absolute;
  right: -170px;
  top: -200px;
}
.hero__logo-inner img {
  width: 500px;
}
.hero__content {
  color: #20274e;
  position: relative;
  line-height: 1.3;
}
.hero__heading {
  position: relative;
}
.hero__title {
  margin: 2.5rem 0;
  font-size: 3.5rem;
  color: #fb0101;
}
.hero__title strong {
  color: #20274e;
  font-weight: 700;
  display: block;
}
.hero__wave {
  position: absolute;
  top: 0px;
  left: calc(100% - 120px);
  width: 800px;
}
.hero__wave img {
  width: 100%;
}
.hero__wave--move-1 {
  left: calc(100% - 255px);
  top: 5px;
}
.hero__wave--move-2 {
  left: calc(100% - 100px);
}
.hero__perex {
  margin: 1.5rem 0;
  font-size: 1.5rem;
}
.hero__perex strong {
  font-weight: 700;
}
.hero__text {
  margin: 1.5rem 0;
  font-size: 1.1rem;
}
.hero__button {
  display: inline-flex;
  background: #20274e;
  text-decoration: none;
  border-radius: 3rem;
  transition: 0.3s all 0s linear;
  padding: 1rem 1.5rem;
  margin: 2rem 0;
  color: white;
}
.hero__button:hover {
  background: #fb0101;
}
.hero__img {
  position: relative;
  width: 100%;
}
.hero__img img {
  width: 110%;
  max-width: none;
  max-height: none;
}
.hero__pagination {
  position: relative;
  width: 100%;
  height: 30px;
}
.hero__scroll {
  margin: 0 auto;
  margin-top: 3rem;
  border: 2px solid #20274e;
  color: #20274e;
  padding: 1rem;
  border-radius: 3rem;
  cursor: pointer;
}
.hero__scroll .arrow {
  height: 8px;
  width: 8px;
  animation: up-down 2s infinite;
}
@keyframes up-down {
  0% {
    top: -3px;
  }
  50% {
    top: 3px;
  }
  100% {
    top: -3px;
  }
}
@media (max-width: 1680px) {
  .hero {
    padding-top: 3rem;
  }
  .hero__wave {
    display: none;
    width: 550px;
    top: 40px;
  }
  .hero__img img {
    width: 100%;
  }
}
@media (max-width: 1120px) {
  .hero {
    padding: 1rem;
  }
  .hero__title {
    margin: 1.5rem 0;
    line-height: 1;
  }
}
@media (max-width: 768px) {
  .hero__logo {
    display: none;
  }
  .hero__title {
    font-size: 2.2rem;
  }
  .hero__perex {
    font-size: 1.2rem;
  }
  .hero__text {
    font-size: 1rem;
  }
}
@media (max-width: 768px) {
  .hero {
    padding: 0rem;
  }
}
.category-label {
  margin: 2rem 0;
}
.category-label h2 {
  font-weight: 500;
  color: #20274e;
}
.category-label__inner {
  display: flex;
  align-items: center;
}
.category-label__arrow {
  color: #fb0101;
  border: 2px solid currentColor;
  padding: 0.4rem;
  border-radius: 2rem;
  margin-right: 1rem;
}
.category-label .arrow {
  transform: rotate(-130deg);
  height: 7px;
  width: 7px;
  border-width: 2px;
  left: -1px;
}
@media (max-width: 1120px) {
  .category-label {
    margin: 2rem 0 0.5rem;
  }
}
.img-text {
  position: relative;
  margin: 2rem 0;
  /*
    .bg-position{
        &-1{
            top: 140px;
        }

        &-2{
            top: 120px;
        }

        &-3{
            top: -100px;
        }

        &-4{
            top: -120px;
        }

        &-5{
            top: 30px;
        }

        &-9{
            left: -210px;
        }

        &-10{
            top: -60px;
        }
    }
    
    .icon-position{
        &-1{
            top: 0;
            left: 0;
        }

        &-2{
            top: 0;
        }

        &-3{
            left: 0;
            bottom: 90px;
        }

        &-4{
            left: 160px;
            top: 0;
        }

        &-5{
            top: 0;
        }

        &-6{
            top: 90px;
            left: 0;
        }

        &-7{
            top: 0;
        }

        &-8{
            left: 0;
        }

        &-10{
            top: 0;
            left: 110px;
        }
    }
    */
}
.img-text__content {
  color: #20274e;
  line-height: 1.3;
  display: flex;
  align-items: center;
}
.img-text__content .img-text__img-icon {
  position: relative;
  top: 0;
  left: 0;
}
.img-text__content--top {
  align-items: flex-start;
}
.img-text__content-img {
  margin-top: 5rem;
}
.img-text__title {
  margin: 1rem 0;
  font-weight: 700;
  font-size: 2rem;
}
.img-text__title strong {
  display: block;
}
.img-text__title strong.inline {
  display: inline-flex;
}
.img-text__title small {
  display: block;
  font-size: 1.5rem;
}
.img-text__perex {
  font-size: 1.2rem;
}
.img-text p {
  margin: 1rem 0;
}
.img-text__arrow {
  border: 1px solid currentColor;
  padding: 0.4rem;
  border-radius: 2rem;
  margin-left: 1rem;
  left: 5px;
  position: relative;
  font-weight: 500;
}
.img-text__arrow .arrow {
  border-width: 1px;
  height: 6px;
  width: 6px;
  transform: rotate(-130deg);
  left: -1px;
}
.img-text .button {
  margin: 2rem 0;
  padding: 0.8rem 1.2rem;
}
.img-text__img {
  position: relative;
  padding-right: 6rem;
}
.img-text__img-bg {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 75%;
  left: -20%;
}
.img-text__img-bg img {
  width: 100%;
  position: absolute;
  object-position: left;
  object-fit: contain;
}
.img-text__img-img {
  position: relative;
}
.img-text__img-icon {
  display: flex;
  position: absolute;
  background: rgba(255, 255, 255, 0.8);
  width: 130px;
  height: 130px;
  border-radius: 2rem;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  bottom: 30px;
  right: 30px;
  justify-content: center;
  align-items: center;
}
.img-text__brands {
  display: flex;
  gap: 20px;
  justify-content: start;
  align-items: flex-start;
  align-content: flex-start;
  flex-wrap: wrap;
  padding-right: 6rem;
}
.img-text__brand {
  display: flex;
  background: rgba(255, 255, 255, 0.8);
  width: calc(16.666% - 20px);
  aspect-ratio: 1;
  padding: 0.55rem;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
}
.img-text__brand img {
  width: 92%;
  height: 68%;
  object-fit: contain;
}
.img-text__icon {
  display: flex;
  margin: 2rem auto;
  align-items: center;
  padding-right: 6rem;
  flex-direction: column;
}
.img-text__icon-img {
  position: relative;
}
.img-text__icon-img img {
  max-width: 170px;
}
.img-text__icon-wave {
  position: absolute;
  bottom: -80px;
  left: calc(100% - 10px);
}
.img-text__icon-wave img {
  width: 800px;
  max-width: none;
}
.img-text--red .img-text__icon {
  margin-left: 0;
  margin-right: auto;
  align-items: flex-start;
}
.img-text--red .img-text__icon-img > img {
  animation: erGrind 2.8s ease-in-out infinite;
  transform-origin: center bottom;
}
@keyframes erGrind {
  0%, 100% { transform: translateY(0) scale(1); }
  50% { transform: translateY(-3px) scale(1.015); }
}
@media (prefers-reduced-motion: reduce) {
  .img-text--red .img-text__icon-img > img { animation: none; }
  .data-pipe g { display: none; }
}
.img-text__bg {
  position: absolute;
  width: 100%;
}
.img-text__bg img {
  width: 100%;
}
.img-text--reverse .row {
  flex-direction: row-reverse;
}
.img-text--reverse .img-text__img {
  padding-right: 0;
  padding-left: 6rem;
}
.img-text--reverse .img-text__img-bg {
  left: auto;
  right: -20%;
}
.img-text--reverse .img-text__img-bg img {
  object-position: right;
}
.img-text--modal .img-text__img-img:not(:last-child) {
  margin-bottom: 2rem;
}
.img-text--modal .img-text__content {
  align-items: flex-start;
}
.img-text--green .img-text__title strong {
  color: #00bd9b;
}
.img-text--green .button {
  background: #00bd9b;
  border-color: #00bd9b;
}
.img-text--green .button .img-text__arrow {
  color: #20274e;
}
.img-text--green .button:hover {
  background: white;
  color: #00bd9b;
}
.img-text--blue .img-text__title strong {
  color: #6794dc;
}
.img-text--blue .button {
  background: #6794dc;
  border-color: #6794dc;
}
.img-text--blue .button .img-text__arrow {
  color: #20274e;
}
.img-text--blue .button:hover {
  background: white;
  color: #6794dc;
}
.img-text--purple .img-text__title strong {
  color: #a367dc;
}
.img-text--purple .button {
  background: #a367dc;
  border-color: #a367dc;
}
.img-text--purple .button .img-text__arrow {
  color: #20274e;
}
.img-text--purple .button:hover {
  background: white;
  color: #a367dc;
}
.img-text--yellow .img-text__title strong {
  color: #ffc45e;
}
.img-text--yellow .button {
  background: #ffc45e;
  border-color: #ffc45e;
}
.img-text--yellow .button .img-text__arrow {
  color: #20274e;
}
.img-text--yellow .button:hover {
  background: white;
  color: #ffc45e;
}
.img-text--light-blue .img-text__title strong {
  color: #a5ccee;
}
.img-text--light-blue .button {
  background: #a5ccee;
  border-color: #a5ccee;
}
.img-text--light-blue .button .img-text__arrow {
  color: #20274e;
}
.img-text--light-blue .button:hover {
  background: white;
  color: #a5ccee;
}
.img-text--red .img-text__title strong {
  color: #fe0101;
}
.img-text--red .button {
  background: #fe0101;
  border-color: #fe0101;
}
.img-text--red .button .img-text__arrow {
  color: #20274e;
}
.img-text--red .button:hover {
  background: white;
  color: #fe0101;
}
.img-text--full-blue .img-text__title strong {
  color: #4481fe;
}
.img-text--full-blue .button {
  background: #4481fe;
  border-color: #4481fe;
}
.img-text--full-blue .button .img-text__arrow {
  color: #20274e;
}
.img-text--full-blue .button:hover {
  background: white;
  color: #4481fe;
}
@media (max-width: 1680px) {
  .img-text__brand {
    width: calc(25% - 20px);
  }
  .img-text__icon-wave {
    display: none;
  }
}
@media (max-width: 1300px) {
  .img-text__brand {
    width: calc(33.333% - 20px);
  }
}
@media (max-width: 1120px) {
  .img-text {
    padding: 1rem;
    margin: 1rem 0;
    overflow-x: hidden;
  }
  .img-text__img {
    padding-right: 0;
    padding-left: 0;
  }
  .img-text__content {
    padding-top: 1rem;
  }
  .img-text__brands {
    padding-right: 0;
  }
  .img-text__brand {
    width: calc(20% - 20px);
  }
  .img-text--reverse .img-text__img {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 1120px) {
  .img-text__brand {
    width: calc(25% - 20px);
  }
  .img-text__icon {
    padding-right: 0;
  }
  .button {
    float: right;
  }
}
@media (max-width: 768px) {
  .img-text__brand {
    width: calc(33.333% - 20px);
  }
  .img-text__title {
    font-size: 1.5rem;
  }
}
@media (max-width: 560px) {
  .img-text__brand {
    width: calc(50% - 20px);
  }
}
.slider-text__title {
  margin: 1rem 0;
  font-weight: 700;
  font-size: 2rem;
  color: #20274e;
}
.slider-text__title strong {
  color: #fb0101;
}
.slider-text__perex {
  color: #20274e;
  margin: 1rem 0;
  font-size: 1.2rem;
  line-height: 1.2;
}
.slider-text__box {
  position: relative;
  display: flex;
  margin: 2rem 0;
  color: white;
}
.slider-text__quote {
  color: #fb0101;
  position: absolute;
  font-size: 10rem;
  left: 20px;
  top: 0px;
}
.slider-text__text {
  line-height: 1.2;
  padding: 2rem;
  padding-right: 45%;
  padding-left: 100px;
  background: #20274e;
  border-radius: 1.5rem;
}
.slider-text__arrows {
  display: flex;
}
.slider-text__arrow {
  border: 2px solid #20274e;
  border-radius: 5rem;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s all 0s linear;
}
.slider-text__arrow .arrow {
  border-color: #20274e;
  height: 10px;
  width: 10px;
  top: -1px;
  transition: 0.3s all 0s linear;
}
.slider-text__arrow:hover {
  background: #20274e;
}
.slider-text__arrow:hover .arrow {
  border-color: white;
}
.slider-text__arrow--left {
  transform: rotate(90deg);
}
.slider-text__arrow--right {
  transform: rotate(-90deg);
  margin-left: 30px;
}
.slider-text__button {
  position: relative;
  display: inline-block;
  color: #20274e;
  background: linear-gradient(90deg, #20274e 0%, #db6967 100%);
  border-radius: 10rem;
  padding: 2rem 4rem;
  text-decoration: none;
  margin: 2rem 0;
  font-size: 1.2rem;
  transition: 0.3s all 0s linear;
}
.slider-text__button span {
  position: relative;
}
.slider-text__button::before {
  content: "";
  position: absolute;
  background: white;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  top: 2px;
  left: 2px;
  border-radius: 10rem;
  transition: 0.3s all 0s linear;
}
.slider-text__button:hover {
  color: white;
}
.slider-text__button:hover::before {
  background: transparent;
}
.slider-text__img {
  position: absolute;
  top: 50%;
  right: 0;
  width: 40%;
  text-align: right;
  transform: translateY(-50%);
}
@media (max-width: 1300px) {
  .slider-text__text {
    padding-right: 55%;
  }
  .slider-text__img {
    width: 50%;
  }
}
@media (max-width: 1120px) {
  .slider-text__box {
    flex-direction: column;
  }
  .slider-text__text {
    position: relative;
    padding-right: 2rem;
  }
  .slider-text__img {
    position: relative;
    transform: none;
    top: 0;
    width: 100%;
    text-align: center;
  }
  .slider-text__arrows {
    justify-content: center;
  }
  .slider-text__button {
    display: table;
    margin: 2rem auto;
    padding: 1.5rem 2rem;
  }
}
@media (max-width: 768px) {
  .slider-text {
    overflow-x: hidden;
  }
  .slider-text__text {
    padding: 2rem;
    padding-top: 7rem;
  }
  .slider-text__content {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
  }
}
.cols-text__title {
  margin: 1rem 0;
  font-weight: 700;
  font-size: 2rem;
  color: #20274e;
  line-height: 1.2;
}
.cols-text__title strong {
  display: block;
  color: #fb0101;
}
.cols-text__perex {
  color: #20274e;
  margin: 1rem 0;
  line-height: 1.2;
  width: 66.666%;
}
.cols-text__perex a {
  color: #fb0101;
}
.cols-text__perex a:hover {
  text-decoration: none;
}
.cols-text__item {
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.cols-text__item h3 {
  color: #fb0101;
  font-size: 2rem;
  font-weight: 700;
  margin: 2rem 0;
}
.cols-text__item p {
  color: #20274e;
  line-height: 1.2;
  width: 66.666%;
}
.cols-text__arrow {
  position: absolute;
  transform: rotate(-90deg);
  right: 0;
  top: 20%;
}
.cols-text__arrow .arrow {
  height: 15px;
  width: 15px;
}
.cols-text__icon {
  position: relative;
  display: flex;
  background: rgba(255, 255, 255, 0.8);
  width: 100px;
  height: 100px;
  padding: 1.5rem;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
  margin: 2rem 0;
}
.cols-text__icon .label {
  position: absolute;
  display: flex;
  background: #fb0101;
  width: 30px;
  height: 30px;
  color: white;
  text-align: center;
  font-weight: 700;
  align-items: center;
  justify-content: center;
  border-radius: 5rem;
  left: -15px;
}
@media (max-width: 1120px) {
  .cols-text__item p {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .cols-text__arrow {
    display: none;
  }
}
.table-map {
  margin: 4rem 0;
}
.table-map__header {
  text-align: center;
  margin: 0 auto;
}
.table-map__title {
  font-size: 1.6rem;
  font-weight: 700;
  color: #20274e;
  margin: 1rem 0;
}
.table-map__title strong {
  color: #fe0101;
  display: block;
}
.table-map__perex {
  line-height: 1.2;
  color: #20274e;
  margin: 1rem 0;
}
.table-map__map {
  width: 100%;
}
.table-map__map svg {
  width: 100%;
  height: 100%;
}
.table-map__table {
  color: white;
  width: 100%;
}
.table-map__table table {
  width: 100%;
}
.table-map__table table thead tr {
  background: #20284c;
}
.table-map__table table thead tr th {
  padding: 0.8rem 1rem;
  text-align: left;
}
.table-map__table table tbody tr {
  background: #7c85ae;
  transition: 0.3s all 0s linear;
}
.table-map__table table tbody tr td {
  padding: 0.8rem 1rem;
}
.table-map__table table tbody tr td:nth-child(2) {
  text-align: right;
}
.table-map__table table tbody tr:nth-child(even) {
  background: #c7cdea;
}
.table-map__table table tbody tr:hover {
  background: #ff0000;
}
.table-map__table table tbody tr.active {
  background: #ff0000;
}
.table-map__button {
  display: flex;
  margin: 3rem auto 6rem;
  position: relative;
  z-index: 2;
}
.table-map__button .button {
  padding: 1rem;
  padding-left: 1.5rem;
  background: #fe0101;
  color: white;
  border-color: #fe0101;
  display: flex;
  align-items: center;
}
.table-map__button .button:hover {
  background: white;
  color: #20274e;
}
.table-map__button-arrow {
  border: 2px solid #20274e;
  border-radius: 5rem;
  transform: rotate(90deg);
  display: flex;
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  margin-left: 30px;
}
.table-map__button-arrow .arrow {
  top: 1px;
  transform: rotate(135deg);
  color: #20274e;
}
@media (max-width: 768px) {
  .table-map {
    margin: 2rem 0;
  }
  .table-map__map {
    margin-bottom: 4rem;
  }
  .table-map__button {
    margin: 3rem auto 3rem;
  }
}
.light-cols {
  position: relative;
  margin: 2rem 0;
  padding-bottom: 2rem;
}
.light-cols__img {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  pointer-events: none;
}
.light-cols__img img {
  width: 100%;
  max-height: none;
}
.light-cols__header {
  display: flex;
  margin: 0 auto;
}
.light-cols__title {
  margin: 1rem 0;
  font-weight: 700;
  font-size: 2rem;
  color: #20274e;
  line-height: 1.2;
}
.light-cols__title strong {
  color: #00bd9b;
}
.light-cols__item {
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
.light-cols__item h3 {
  color: #00bd9b;
  font-size: 3rem;
  font-weight: 700;
}
.light-cols__item p {
  color: #20274e;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 1.2;
  width: 66.666%;
}
.light-cols__icon {
  position: relative;
  display: flex;
  background: rgba(255, 255, 255, 0.8);
  width: 140px;
  height: 140px;
  padding: 1.5rem;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
  margin: 2rem 0;
}
@media (max-width: 768px) {
  .light-cols__title {
    font-size: 1.6rem;
  }
  .light-cols__item h3 {
    font-size: 2.5rem;
  }
  .light-cols__item p {
    font-size: 1.2rem;
  }
}
.horizontal-boxes {
  margin: 4rem 0;
}
.horizontal-boxes__header {
  position: relative;
}
.horizontal-boxes__title {
  margin: 1rem 0;
  font-weight: 700;
  font-size: 2rem;
  color: #20274e;
  line-height: 1.2;
}
.horizontal-boxes__title strong {
  display: block;
  color: #6794dc;
}
.horizontal-boxes__perex {
  color: #20274e;
  margin: 1rem 0;
  line-height: 1.2;
  width: 66.666%;
}
.horizontal-boxes__bg {
  position: absolute;
  top: 0;
  right: 20%;
  width: 50%;
  z-index: -1;
}
.horizontal-boxes__bg img {
  width: 100%;
  height: 100%;
}
.horizontal-boxes__item {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 3rem;
}
.horizontal-boxes__item h3 {
  color: #6794dc;
  font-weight: 700;
  font-size: 1.6rem;
}
.horizontal-boxes__item p {
  color: #20274e;
  line-height: 1.2;
  margin: 1rem 0;
  width: 66.666%;
}
.horizontal-boxes__icon {
  position: relative;
  display: flex;
  background: rgba(255, 255, 255, 0.8);
  width: 150px;
  height: 150px;
  padding: 1rem;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
}
@media (max-width: 1120px) {
  .horizontal-boxes__bg {
    display: none;
  }
  .horizontal-boxes__header {
    margin-bottom: 2rem;
  }
  .horizontal-boxes__text p {
    width: 100%;
  }
}
@media (max-width: 560px) {
  .horizontal-boxes {
    margin-bottom: 1rem;
  }
  .horizontal-boxes__header {
    text-align: center;
  }
  .horizontal-boxes__perex {
    margin: 0 auto;
  }
  .horizontal-boxes__item {
    flex-direction: column;
    text-align: center;
  }
  .horizontal-boxes__icon {
    margin: 0 auto;
    width: 100px;
    height: 100px;
  }
}
.medium-cols__header {
  text-align: center;
  color: #20274e;
}
.medium-cols__title {
  font-size: 1.4rem;
  font-weight: 700;
  margin: 1rem 0;
}
.medium-cols__title strong {
  color: #fb0101;
}
.medium-cols__perex {
  width: 66.666%;
  line-height: 1.2;
  display: flex;
  margin: 1rem auto;
}
.medium-cols__content {
  width: 75%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.medium-cols__content--big {
  margin-top: 4rem;
}
.medium-cols__content--big .medium-cols__icon {
  aspect-ratio: 1;
}
.medium-cols__content--big .medium-cols__icon h3 {
  font-size: 2rem;
}
.medium-cols__content--big .medium-cols__icon p {
  font-size: 1.3rem;
}
.medium-cols__content--big .medium-cols__text strong {
  font-size: 0.8rem;
}
.medium-cols__icon {
  position: relative;
  display: flex;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  padding: 1.5rem;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
}
.medium-cols__icon-img {
  max-width: 50px;
  margin: 1.5rem 0;
}
.medium-cols__icon h3 {
  color: #20274e;
  font-weight: 700;
  font-size: 1.2rem;
}
.medium-cols__icon h3 strong {
  display: block;
  color: #6794dc;
  font-weight: 500;
}
.medium-cols__icon P {
  color: #6794dc;
}
.medium-cols__text {
  margin: 1rem 0;
  color: #20274e;
  text-align: center;
  font-size: 0.9rem;
}
.medium-cols__text strong {
  display: block;
  font-weight: 700;
  margin: 1rem 0;
}
.medium-cols__text ul {
  list-style: inside;
}
.medium-cols__text ul li {
  margin: 3px 0;
}
.medium-cols__button {
  background: #6794dc;
  color: white;
  padding: 1rem;
  display: block;
  text-align: center;
  text-decoration: none;
  border-radius: 5rem;
  transition: 0.3s all 0s linear;
  margin: 1.5rem 0;
}
.medium-cols__button:hover {
  background: #20274e;
}
@media (max-width: 1120px) {
  .medium-cols__content {
    width: 100%;
    margin-bottom: 2rem;
  }
  .medium-cols__icon {
    box-shadow: 0 3px 5px 2px rgba(0, 0, 0, 0.15);
  }
}
.full-cols {
  padding-bottom: 4rem;
}
.full-cols__header {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}
.full-cols__header--full-width {
  width: 100%;
}
.full-cols__header .full-cols__table-item {
  justify-content: flex-start;
}
.full-cols__title {
  margin: 1rem 0;
  font-weight: 700;
  font-size: 2rem;
  color: #20274e;
  line-height: 1.2;
  margin-bottom: 3rem;
}
.full-cols__title strong {
  color: #ffc45e;
}
.full-cols__title--small-margin {
  margin-bottom: 1.5rem;
}
.full-cols__subtitle {
  color: #20274e;
  font-size: 1.2rem;
}
.full-cols__item {
  display: flex;
  flex-direction: column;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  color: #20274e;
  text-align: center;
  text-decoration: none;
  background: white;
}
.full-cols__item h3 {
  font-size: 1.6rem;
  font-weight: 700;
}
.full-cols__item p {
  margin: 2rem 0;
  line-height: 1.2;
  min-height: 100px;
}
.full-cols__item:hover {
  background: #ffc45e;
  box-shadow: none;
}
.full-cols__item:hover .full-cols__button {
  background: white;
}
.full-cols__item:hover .full-cols__table {
  background: linear-gradient(180deg, #ffc45e 0%, #fff2dc 10%);
}
.full-cols__content {
  padding: 1.5rem;
}
.full-cols__inner {
  display: flex;
  flex-wrap: wrap;
}
.full-cols__icon {
  display: flex;
  width: 80px;
  height: 80px;
  margin: 2rem auto;
}
.full-cols__price {
  font-weight: 700;
  margin-bottom: 3rem;
}
.full-cols__price strong {
  display: block;
  font-size: 2rem;
}
.full-cols__button {
  background: #ffc45e;
  border-radius: 3rem;
  color: #20274e;
  text-decoration: none;
  margin-top: 3rem;
  display: block;
  text-align: center;
  padding: 1.2rem 0;
  font-weight: 700;
  font-size: 0.8rem;
  transition: 0.3s all 0s linear;
  border: 2px solid #ffc45e;
  margin-top: auto;
}
.full-cols__cta {
  display: flex;
  margin: 3rem auto;
}
.full-cols__cta .button {
  padding: 1rem 2rem;
  background: #ffc45e;
  color: #20274e;
  border-color: #ffc45e;
  display: flex;
  align-items: center;
}
.full-cols__cta .button:hover {
  background: white;
}
.full-cols__cta-arrow {
  border: 2px solid #20274e;
  border-radius: 5rem;
  transform: rotate(90deg);
  display: flex;
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
}
.full-cols__cta-arrow .arrow {
  top: 1px;
  transform: rotate(135deg);
}
.full-cols__table {
  display: flex;
  flex-direction: column;
  margin-top: auto;
  padding-top: 3rem;
  border-radius: 1.5rem;
}
.full-cols__table-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid #c7c9d3;
  padding: 0.5rem 0;
  height: 33px;
  font-size: 0.9rem;
  color: #20274e;
}
.full-cols__table-item:after {
  position: absolute;
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  background: #c7c9d3;
  right: -30px;
  bottom: -1px;
}
.full-cols__table-item:last-child {
  border-bottom: 0;
}
.full-cols__table-item:last-child::after {
  display: none;
}
.full-cols__table-item--small-padding {
  padding: 0.3rem 0;
  justify-content: center;
  text-align: center;
}
.full-cols__table--second,
.full-cols__table--third,
.full-cols__table--fourth {
  display: none;
}
@media (max-width: 1680px) {
  .full-cols__header .full-cols__table {
    margin-bottom: 2rem;
  }
  .full-cols__table-item {
    height: 44px;
  }
  .full-cols__item {
    margin-bottom: 2rem;
  }
}
@media (max-width: 1300px) {
  .full-cols__header .full-cols__table--second {
    position: relative;
    top: -68px;
    display: flex;
  }
}
@media (max-width: 1120px) {
  .full-cols {
    padding-bottom: 2rem;
  }
  .full-cols__header .full-cols__table--second {
    top: -85px;
  }
  .full-cols__item {
    margin-bottom: 2rem;
    border: 1px solid #ffc45e;
  }
}
@media (max-width: 768px) {
  .full-cols__header .full-cols__table-item::after {
    display: block;
  }
  .full-cols__header .full-cols__table-item:last-child::after {
    display: none;
  }
  .full-cols__header .full-cols__table--second {
    top: -34px;
  }
  .full-cols__header .full-cols__table--third {
    display: flex;
    position: relative;
    top: -68px;
  }
  .full-cols__header .full-cols__table--fourth {
    display: flex;
    position: relative;
    top: -102px;
  }
  .full-cols__table-item::after {
    display: none;
  }
}
@media (max-width: 560px) {
  .full-cols__header {
    margin: 1rem 0;
  }
  .full-cols__header .full-cols__table {
    display: none;
  }
  .full-cols__title {
    margin: 0;
  }
  .full-cols__table-item {
    justify-content: space-between;
    padding: 0.5rem;
  }
  .full-cols__table-item::before {
    content: attr(data-title);
    display: block;
  }
  .full-cols__item p {
    min-height: auto;
  }
}
.parallax {
  background: #4481fe;
  padding: 5rem 0;
  position: relative;
}
.parallax__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.parallax__bg img {
  position: absolute;
  top: 3rem;
  width: 100%;
  max-height: none;
  max-width: none;
  opacity: 0.1;
}
.parallax__content {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
.parallax__title {
  color: white;
  font-weight: 700;
  font-size: 2.5rem;
  margin: 1rem 0;
}
.parallax__text {
  color: #20274e;
  font-weight: 700;
  font-size: 2.5rem;
  margin: 1rem 0;
  width: 66.666%;
}
.parallax__button {
  margin: 1rem 0;
}
.parallax__button .button {
  padding: 1rem 2rem;
  color: #4481fe;
  font-size: 1.2rem;
  border-radius: 5rem;
}
.parallax__button .button:hover {
  background: transparent;
  color: #20274e;
}
@media (max-width: 768px) {
  .parallax__title,
  .parallax__text {
    font-size: 1.6rem;
  }
  .parallax__bg img {
    height: 100%;
    max-height: none;
    max-width: none;
    width: auto;
  }
  .parallax__text {
    width: 100%;
  }
}
.two-cols {
  padding: 4rem 0;
}
.two-cols__content {
  display: flex;
  flex-direction: column;
}
.two-cols__title {
  font-weight: 700;
  font-size: 2.5rem;
  margin: 1.5rem 0;
}
.two-cols__title strong {
  color: #a367dc;
}
.two-cols__text {
  line-height: 1.2;
  color: #20274e;
  margin: 1.5rem 0;
}
.two-cols__brands {
  display: flex;
  align-items: center;
  gap: 50px;
  margin: 1.5rem 0;
  margin-top: auto;
}
.two-cols__brand-item {
  width: 33.333%;
  text-align: center;
  filter: grayscale(1);
}
@media (max-width: 1120px) {
  .two-cols {
    padding: 2rem 0;
  }
}
@media (max-width: 560px) {
  .two-cols__title {
    font-size: 1.6rem;
  }
  .two-cols__brands {
    flex-wrap: wrap;
    gap: 30px;
  }
  .two-cols__brand-item {
    width: calc(50% - 15px);
  }
}
.footer {
  padding: 4rem 0;
  background: #404040;
  position: relative;
}
.footer .category-label h2 {
  color: white;
}
.footer__bg {
  position: absolute;
  opacity: 0.05;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
}
.footer__bg img {
  position: absolute;
  height: 130%;
  max-height: none;
  max-width: none;
  left: 10%;
  top: -10%;
}
.footer__content {
  display: flex;
  flex-direction: column;
  color: white;
  width: 100%;
}
.footer__title {
  font-weight: 500;
  font-size: 2rem;
  margin: 1rem 0;
}
.footer__text {
  line-height: 1.3;
  font-weight: 400;
}
.footer__text p {
  margin: 1rem 0;
  width: 75%;
}
.footer__text a {
  color: white;
  text-decoration: none;
}
.footer__text a:hover {
  text-decoration: underline;
}
.footer__text a img {
  position: relative;
  top: 2px;
  margin-right: 5px;
}
.footer__text ul {
  list-style: disc;
  margin-left: 14px;
}
.footer__text ul li {
  padding-left: 10px;
}
.footer__icon {
  display: inline-block;
  width: 30px;
  text-align: center;
  margin-right: 5px;
}
.footer a.footer__lang {
  border: 2px solid currentColor;
  border-radius: 3rem;
  font-weight: 700;
  font-size: 1.4rem;
  display: inline-flex;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: 0.3s all 0s linear;
  margin-top: 1rem;
}
.footer a.footer__lang:hover {
  color: #fb0101;
  text-decoration: none;
}
.footer__social {
  display: flex;
  margin-top: auto;
  gap: 1rem;
}
.footer__social-item {
  width: 40px;
  height: 40px;
  display: flex;
}
.footer__copyright {
  display: flex;
  margin: 5rem 0 1rem;
  color: white;
  gap: 5rem;
  font-size: 0.8rem;
}
.footer__payment {
  display: flex;
  margin: 1rem 0;
  gap: 10px;
}
.footer__payment-item {
  height: 25px;
}
@media (max-width: 1120px) {
  .footer__bg {
    display: none;
  }
  .footer__content {
    margin: 2rem 0;
  }
  .footer__payment {
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .footer {
    padding: 1rem 0;
  }
  .footer__title {
    font-size: 1.6rem;
  }
  .footer__content {
    margin: 1rem 0;
  }
  .footer__copyright {
    margin-top: 1rem;
  }
  .footer__text {
    font-size: 0.9rem;
  }
}
.modal {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1001;
  display: none;
}
.modal__bg {
  display: none;
  position: fixed;
  height: 100vh;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.9);
  z-index: 1000;
}
.modal__bg--active {
  display: block;
}
.modal__inner {
  background: white;
  border-radius: 2rem;
  padding: 2rem;
}
.modal--active {
  display: block;
}
.blog__title h1 {
  font-size: 4rem;
  color: #fb0101;
  font-weight: 500;
  margin: 4rem 0 2rem;
}
.blog__title h1 strong {
  color: #20274e;
  font-weight: 700;
  display: block;
}
.blog__panel {
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border-radius: 1.5rem;
  box-shadow: 0 5px 5px 2px rgba(0, 0, 0, 0.1);
  color: #20274e;
  transition: 0.3s all 0s linear;
  text-decoration: none;
  background: white;
}
.blog__side {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}
.blog__side-inner {
  padding: 1.5rem;
}
.blog__side h2 {
  font-weight: 700;
  margin-bottom: 1rem;
  font-size: 1.2rem;
}
.blog__side ul.big-margin li {
  margin: 0.5rem 0;
}
.blog__side a {
  color: #20274e;
  text-decoration: none;
  line-height: 1.3;
  transition: 0.3s all 0s linear;
}
.blog__side a:hover {
  color: #fb0101;
}
.blog__content {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: flex-start;
  align-content: flex-start;
}
.blog__content-inner {
  padding: 1.5rem;
}
.blog__content .blog__panel {
  width: calc(50% - 10px);
}
.blog__content small {
  font-size: 0.8rem;
  line-height: 1.2;
  margin: 1rem 0;
  font-weight: 500;
}
.blog__content h2 {
  font-weight: 700;
  margin: 1rem 0;
  font-size: 1.5rem;
  color: #fb0101;
}
.blog__content h2 strong {
  display: block;
  color: #20274e;
}
.blog__content p {
  line-height: 1.2;
  margin: 1rem 0;
}
.blog__panel-img {
  position: relative;
  width: 100%;
  height: 200px;
}
.blog__panel-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog__panel-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.blog__panel-button .button {
  background: #fb0101;
  border-color: #fb0101;
}
.blog__panel-button .button:hover {
  background: white;
  color: #20274e;
}
.blog__panel-arrow {
  border: 1px solid currentColor;
  padding: 0.4rem;
  border-radius: 2rem;
  margin-left: 1rem;
  left: 12px;
  position: relative;
  font-weight: 500;
  border-color: #20274e;
}
.blog__panel-arrow .arrow {
  border-width: 1px;
  height: 6px;
  width: 6px;
  transform: rotate(-135deg);
  left: -1px;
  border-color: #20274e;
}
@media (max-width: 1120px) {
  .blog__content .blog__panel {
    width: 100%;
  }
}
@media (max-width: 1120px) {
  .blog__title h1 {
    font-size: 2rem;
  }
}
.bubble__content {
  display: flex;
  flex-direction: column;
  background: #6794dc;
  border-radius: 3rem;
  padding: 2rem 4rem;
  width: 80%;
  color: white;
  margin: 2rem auto;
}
.bubble__title {
  color: #20274e;
  font-weight: 700;
  font-size: 1.4rem;
  margin: 1rem 0;
}
.bubble__list {
  column-count: 2;
  margin: 1rem 0;
}
.bubble__list li {
  margin: 1rem 0;
}
.bubble__list li strong {
  font-weight: 700;
}
.bubble__list--big {
  color: #20274e;
  font-weight: 700;
  font-size: 1.1rem;
}
.bubble__list--big strong {
  font-size: 1.3rem;
}
@media (max-width: 1120px) {
  .bubble__content {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .bubble {
    padding: 10px;
  }
  .bubble__content {
    padding: 1.5rem;
    border-radius: 1.5rem;
  }
  .bubble__list {
    column-count: 1;
  }
}
.progress {
  padding: 4rem 0;
}
.progress__content {
  display: flex;
  flex-direction: column;
  color: #20274e;
}
.progress__title {
  color: #20274e;
  font-size: 1.4rem;
  font-weight: 700;
  margin: 1rem 0;
}
.progress__title strong {
  color: #fb0101;
}
.progress__text {
  line-height: 1.2;
}
.progress__person {
  display: flex;
  align-items: center;
}
.progress__avatar {
  width: 100px;
  height: 100px;
  border-radius: 10rem;
  overflow: hidden;
  margin: 1rem 0;
}
.progress__name {
  color: #20274e;
  font-weight: 500;
  font-size: 1.1rem;
  margin-left: 1rem;
}
.progress__name strong {
  text-transform: uppercase;
  color: #fb0101;
  display: block;
}
.progress__item {
  display: flex;
  flex-direction: column;
}
.progress__item-head {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0.5rem 0;
}
.progress__bars {
  width: 100%;
}
.progress__bar-outer {
  position: relative;
  background: #f2f2f2;
  width: 100%;
  height: 20px;
}
.progress__bar-inner {
  position: absolute;
  background: #ef4d2e;
  height: 100%;
}
